{
  "Author":"TwoTwoNine",
  "Body Style":"Coupe",
  "Brand":"Lamborghini",
  "Country":"Italy",
  "Derby Class":"Sports Car",
  "Name":"Revuelto (LB744)",
  "Type":"Car",
  "Years":{
    "max":2024,
    "min":2023
  },
  "default_pc":"pressspec",
  "paints":{
    "Arancio Borealis":{
       "baseColor":[
        0.98,
        0.4988498099,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.5
    },
    "Blu Astraeus":{
      "baseColor":[
        0.06,
        0.04,
        0.16,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.6
    },
    "Giallo Inti":{
      "baseColor":[
        0.86,
        0.66,
        0.1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.75,
      "roughness":0.6
    },
    "Nero Helene":{
      "baseColor":[
        0,
        0,
        0.08,
        1.2
      ],
      "clearcoat":0.76,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":1
    },
    "Rosso Anteros":{
      "baseColor":[
        0.5,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.3,
      "roughness":1
    },
    "Verde Lares":{
      "baseColor":[
        0.22,
        0.27,
        0.23,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.6
    },
    "Bianco Monocerus":{
      "baseColor":[
        0.83,
        0.83,
        0.83,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.76,
      "roughness":0.6
    },
    "Blu Eleos":{
      "baseColor":[
        0,
        0.31,
        0.89,
        0.75
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.65
    },
    "Grigio Nimbus":{
      "baseColor":[
        0.645,
        0.645,
        0.655,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.5
    },
    "Nero Noctis":{
      "baseColor":[
        0,
        0,
        0,
        1.2
      ],
      "clearcoat":0.5,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":1
    },
    "Rosso Mars":{
      "baseColor":[
        0.6338840304,
        0.002115969582,
        0.002115969582,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.66,
      "roughness":0.66
    },
    "Verde Mantis":{
      "baseColor":[
        0.4,
        0.62,
        0.04,
        1.2
      ],
      "clearcoat":0.6,
      "clearcoatRoughness":0.01,
      "metallic":0.87,
      "roughness":0.85
    },
    "Arancio Xanto":{
      "baseColor":[
        1,
        0.2,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.9,
      "roughness":0.7
    },
    "Blu Nethuns":{
      "baseColor":[
        0,
        0.31,
        0.89,
        0.78
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.65
    },
    "Grigio Telesto":{
      "baseColor":[
        0.3329487179,
        0.3474792899,
        0.4090512821,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.87,
      "roughness":0.75
    },
    "Verde Selvans":{
      "baseColor":[
        0.4,
        0.62,
        0.04,
        1.2
      ],
      "clearcoat":0.6,
      "clearcoatRoughness":0.01,
      "metallic":0.7,
      "roughness":0.7
    },
    "Bianco Asopo":{
      "baseColor":[
        0.92,
        0.92,
        0.84,
        1.2
      ],
      "clearcoat":0.5,
      "clearcoatRoughness":0.03,
      "metallic":0.58,
      "roughness":0.6
    },
    "Giallo Belenus":{
      "baseColor":[
        1.05,
        0.80,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.7,
      "roughness":0.6
    },
    "Viola Pasifae":{
      "baseColor":[
        0.209,
        0.0,
        0.386,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.75,
      "roughness":0.65
    },
    "Arancio Xanto Matt":{
      "baseColor":[
        1,
        0.34,
        0,
        1.2
      ],
      "clearcoat":0.5,
      "clearcoatRoughness":0.06,
      "metallic":0,
      "roughness":0.84
    },
    "Blu Aegeus":{
      "baseColor":[
        0.05,
        0.5,
        0.7,
        1.2
      ],
      "clearcoat":0,
      "clearcoatRoughness":0.09,
      "metallic":0.7,
      "roughness":0.5
    },
    "Grigio Titans":{
      "baseColor":[
        0.601,
        0.601,
        0.601,
        1.2
      ],
      "clearcoat":0,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.62
    },
    "Viola Nebula":{
      "baseColor":[
        0.149,
        0.0,
        0.306,
        1.2
      ],
      "clearcoat":0.3,
      "clearcoatRoughness":0.03,
      "metallic":0.3,
      "roughness":0.8
    },
    "Bianco Asopo Matt":{
      "baseColor":[
        1,
        1,
        1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":1
    },
    "Giallo Fides":{
      "baseColor":[
        1,
        0.74,
        0.03,
        1.2
      ],
      "clearcoat":0.72,
      "clearcoatRoughness":0.03,
      "metallic":0.82,
      "roughness":0.92
    },
    "Verde Alceo":{
      "baseColor":[
        0.4,
        0.62,
        0.04,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.01,
      "metallic":0.7,
      "roughness":0.95
    },
    "Arancio Bruciato":{
      "baseColor":[
        0.9,
        0.3144011407,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.74,
      "roughness":0.6
    },
    "Blu Belize":{
      "baseColor":[
        0.07984790875,
        0.3001520913,
        0.4186964175,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.94,
      "roughness":0.65
    },
    "Bronzo Zante":{
      "baseColor":[
        0.70,
        0.59,
        0.39,
        1.4
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.91,
      "roughness":0.45
    },
    "Rosso Efesto":{
      "baseColor":[
        0.668840304,
        0.0021,
        0.0021,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.95,
      "roughness":0.5
    },
    "Balloon White":{
      "baseColor":[
        0.852,
        0.813,
        0.758,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.3,
      "metallic":0.61,
      "roughness":0.53
    },
    "Blu Okeanos":{
      "baseColor":[
        0.22,
        0.27,
        0.23,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.5
    },
    "Grigio Artis Lucido":{
      "baseColor":[
        0.83,
        0.83,
        0.83,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.94,
      "roughness":0.71
    },
    "Verde Gea Lucido":{
      "baseColor":[
        0.521,
        0.496,
        0.189,
        1.2
      ],
      "clearcoat":0.8,
      "clearcoatRoughness":0.03,
      "metallic":0.8,
      "roughness":0.5
    },
    "Arancio Bruciato Matt":{
      "baseColor":[
        0.9,
        0.4,
        0,
        1.2
      ],
      "clearcoat":0.34,
      "clearcoatRoughness":0.03,
      "metallic":0.78,
      "roughness":0.61
    },
    "Blu Arione":{
      "baseColor":[
        0,
        0.4,
        0.5,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.55,
      "roughness":0.6
    },
    "Grigio Artis":{
      "baseColor":[
        0.84,
        0.84,
        0.84,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.68,
      "roughness":0.79
    },
    "Verde Gea":{
      "baseColor":[
        0.521,
        0.496,
        0.189,
        1.2
      ],
      "clearcoat":0.5,
      "clearcoatRoughness":0.03,
      "metallic":0.8,
      "roughness":0.7
    },
    "Bianco Canopus":{
      "baseColor":[
        0.852,
        0.813,
        0.758,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.6,
      "roughness":0.5
    },
    "Bronzo Zenas":{
      "baseColor":[
        0.663,
        0.594,
        0.533,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.77,
      "roughness":0.42
    },
    "Rosso Pyra":{
      "baseColor":[
        0.5,
        0,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.46,
      "roughness":0.67
    },
    "Bianco Siderale":{
      "baseColor":[
        0.85,
        0.84,
        0.93,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.8,
      "roughness":0.7
    },
    "Blu Uranus":{
      "baseColor":[
        0,
        0.4,
        0.5,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":1
    },
    "Verde Citrea":{
      "baseColor":[
        0.681,
        0.8,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.5,
      "roughness":0.33
    },
    "Blu Cepheus":{
      "baseColor":[
        0.05,
        0.5,
        0.7,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.6,
      "roughness":0.41
    },
    "Oro Elios":{
      "baseColor":[
        0.81,
        0.701,
        0.506,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.89,
      "roughness":0.47
    },
    "Viola Bast":{
      "baseColor":[
        0.705,
        0.147,
        0.434,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.5
    },
    "Blu Seiler":{
      "baseColor":[
        0.5,
        0.66,
        0.83,
        0.6
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.09,
      "metallic":0.84,
      "roughness":0.5
    },
    "Oro Elios Matt":{
      "baseColor":[
        0.81,
        0.638,
        0.476,
        1.2
      ],
      "clearcoat":0.54,
      "clearcoatRoughness":0.03,
      "metallic":0.84,
      "roughness":0.61
    },
    "Viola Rubus":{
      "baseColor":[
        0.306,
        0.0,
        0.269,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.38,
      "roughness":0.44
    },
    "Blu Uranus Matt":{
      "baseColor":[
        0,
        0.4,
        0.5,
        1.2
      ],
      "clearcoat":0.6,
      "clearcoatRoughness":0.03,
      "metallic":0.8,
      "roughness":1
    },
    "Verde Citrea Matt":{
      "baseColor":[
        0.681,
        0.8,
        0,
        1.2
      ],
      "clearcoat":0.3,
      "clearcoatRoughness":0.03,
      "metallic":0.5,
      "roughness":0.82
    },
    "Arancio":{
      "baseColor":[
        0.739,
        0.340,
        0.025,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.6,
      "roughness":1
    },
    "Giallo":{
      "baseColor":[
        0.94,
        0.65,
        0.1,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.9,
      "roughness":0.77
    },
    "Verde Metallic":{
      "baseColor":[
        0.18,
        0.36,
        0.09,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.69,
      "roughness":0.54
    },
    "Viola 30":{
      "baseColor":[
        0.705,
        0.147,
        0.640,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.6,
      "roughness":0.65
    },
    "Blu Notte":{
     "baseColor":[
        0.142528517,
        0.351529605,
        0.469471483,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.09,
      "metallic":1,
      "roughness":0.65
    },
    "Rosso Arancio":{
      "baseColor":[
        0.8,
        0.155,
        0.105,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.09,
      "metallic":0.27,
      "roughness":1
    },
    "Verde Scandal":{
      "baseColor":[
        0.4,
        1.22,
        0.0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.24,
      "roughness":0.56
    },
    "Arancio Anthaeus":{
      "baseColor":[
        0.9,
        0.4,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.5,
      "roughness":0.5
    },
    "Blu Grifo":{
      "baseColor":[
        0.35,
        0.5,
        0.65,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":1,
      "roughness":0.57
    },
    "Giallo Telemaco":{
      "baseColor":[
        0.92,
        0.92,
        0.1,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.06,
      "metallic":0.8,
      "roughness":0.68
    },
    "Nero Nemesis":{
      "baseColor":[
        0.01,
        0.01,
        0.01,
        2
      ],
      "clearcoat":0.79,
      "clearcoatRoughness":0.3,
      "metallic":0.7,
      "roughness":1
    },
    "Bianco Phanes":{
      "baseColor":[
        0.978,
        0.978,
        0.978,
        1.1
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.81,
      "roughness":0.65
    },
    "Blu Mehit":{
      "baseColor":[
        0.27,
        0.55,
        0.55,
        2
      ],
      "clearcoat":0.3,
      "clearcoatRoughness":0.03,
      "metallic":0.84,
      "roughness":0.4
    },
    "Grigio Acheso":{
      "baseColor":[
        0.65,
        0.65,
        0.65,
        2
      ],
      "clearcoat":0.1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.44
    },
    "Verde Turbine":{
      "baseColor":[
        0.521,
        0.520,
        0.189,
        1.2
      ],
      "clearcoat":0.2,
      "clearcoatRoughness":0.03,
      "metallic":0.8,
      "roughness":0.5
    },
    "Arancio Apodis":{
      "baseColor":[
        0.7507371795,
        0.2813551529,
        0.04326282051,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.801,
      "roughness":1
    },
    "Arancio Argos":{
      "baseColor":[
        1.7,
        0.5,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.3,
      "roughness":0.9
    },
    "Arancio California":{
      "baseColor":[
        1.2,
        0.55,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.3,
      "roughness":0.9
    },
    "Arancio Dac Lucido":{
      "baseColor":[
        1.7,
        0.5,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.3,
      "roughness":0.9
    },
    "Arancio Livrea Lucido":{
      "baseColor":[
        0.8,
        0.4,
        0,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.3,
      "roughness":0.9
    },
    "Blu Eliadi":{
      "baseColor":[
        0.108108108,
        0.23844412,
        0.531891892,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0,
      "metallic":1,
      "roughness":0.55
    },
    "Blu Glauco":{
      "baseColor":[
        0,
        0.5,
        0.5,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.07,
      "metallic":0.1,
      "roughness":0.5
    },
    "Blu Lacus":{
      "baseColor":[
        0,
        0.04,
        0.13,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":1
    },
    "Blu Le Mans":{
      "baseColor":[
        0.1074353612,
        0.3734938358,
        0.7205646388,
        2
      ],
      "clearcoat":0.029,
      "clearcoatRoughness":0.045,
      "metallic":0.089,
      "roughness":0.27
    },
    "Blu Sideris":{
      "baseColor":[
        0,
        0.124,
        0.355,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.7,
      "roughness":0.6
    },
    "Giallo Auge":{
      "baseColor":[
        0.94,
        0.65,
        0.1,
        2
      ],
      "clearcoat":0,
      "clearcoatRoughness":0.03,
      "metallic":0.5,
      "roughness":0.3
    },
    "Giallo Tenerife":{
      "baseColor":[
        1,
        0.75,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0,
      "roughness":1
    },
    "Grigio Hati":{
      "baseColor":[
        0.5,
        0.5,
        0.5,
        2
      ],
      "clearcoat":0,
      "clearcoatRoughness":0.03,
      "metallic":0.44,
      "roughness":0.22
    },
    "Grigio Keres":{
      "baseColor":[
        0.135,
        0.141,
        0.147,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.42,
      "roughness":0.52
    },
    "Marrone Alcestis":{
      "baseColor":[
        0.22,
        0.16,
        0.13,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.8,
      "roughness":0.65
    },
    "Rosso Bia":{
      "baseColor":[
        0.725,
        0.063,
        0.13,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.71,
      "roughness":0.77
    },
    "Verde Hydra":{
      "baseColor":[
        0.08,
        0.18,
        0.105,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.7
    },
    "Verde Vyper":{
      "baseColor":[
        0.02,
        0.5,
        0.01,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.4,
      "roughness":1
    },
    "Viola Aletheia":{
      "baseColor":[
        0.109,
        0.0,
        0.228,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.85
    },
    "Viola Mithras":{
      "baseColor":[
        0.189,
        0.0,
        0.308,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.85
    },
    "Arancio Dac":{
      "baseColor":[
        0.9,
        0,
        0,
        1.2
      ],
      "clearcoat":0.68,
      "clearcoatRoughness":0.03,
      "metallic":0.75,
      "roughness":0.49
    },
    "Arancio Livrea":{
      "baseColor":[
        0.9,
        0.4,
        0,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.83,
      "roughness":0.68
    },
    "Blu Eliadi Matt":{
      "baseColor":[
        0,
        0.38,
        0.75,
        1.2
      ],
      "clearcoat":0.69,
      "clearcoatRoughness":0.03,
      "metallic":0.45,
      "roughness":0.53
    },
    "Blu Inaco":{
      "baseColor":[
        0.16,
        0.28,
        0.56,
        1.2
      ],
      "clearcoat":0.65,
      "clearcoatRoughness":0.03,
      "metallic":1,
      "roughness":0.71
    },
    "Grigio Adamas":{
      "baseColor":[
        0.65,
        0.65,
        0.65,
        1.2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.9,
      "roughness":0.65
    },
    "Grigio Adamas":{
      "baseColor":[
        0.103,
        0.103,
        0.106,
        1.2
      ],
      "clearcoat":0.65,
      "clearcoatRoughness":0.03,
      "metallic":0.26,
      "roughness":1
    },
    "Rosso Scarlatto":{
      "baseColor":[
        0.8,
        0.07,
        0.07,
        1.2
      ],
      "clearcoat":0.65,
      "clearcoatRoughness":0.03,
      "metallic":0.68,
      "roughness":0.76
    },
    "Viola Mel":{
      "baseColor":[
        0.12,
        0.07,
        0.23,
        2
      ],
      "clearcoat":1,
      "clearcoatRoughness":0.03,
      "metallic":0.34,
      "roughness":1
    }
  }
}